/*Estilo para las columnas*/
#columna {
	margin: 0;
	float:left; width: 33%;
	text-align:justify;
	color:#666;
}
/*Estilo para el listado de servicios*/
#li {
	padding: -4em 0em;
	list-style: none;
	border-bottom: solid 1px rgba(0,0,0,0.15);
}